include README.md
include cpf_mcs/processor/*.png
include cpf_mcs/processor/*.PNG
include cpf_mcs/processor/*.jpg
include cpf_mcs/processor/*.jpeg
include cpf_mcs/gui/images/*.png
include cpf_mcs/gui/images/*.jpg
include cpf_mcs/gui/images/*.jpeg
include cpf_mcs/*.wsgi